# Default variables for all build configurations

set(CMAKE_CXX_COMPILER g++ CACHE STRING "")
set(CMAKE_C_COMPILER gcc CACHE STRING "")
set(CMAKE_CXX_FLAGS_RELEASE "-O3 -march=native -DNDEBUG" CACHE STRING "")
set(CMAKE_CXX_FLAGS_DEBUG "-Og -g -Wall -Wextra -Wcast-align -Wformat -Winvalid-pch -Wmissing-declarations -Wmissing-include-dirs -Wconversion -Wredundant-decls -Wswitch-default -Wswitch-enum -pedantic" CACHE STRING "")

set(LIBRARIES netcdf_c++4 netcdf hdf5_hl hdf5 z dl blas lapack CACHE STRING "")
set(GADFIT_PATH /opt/software/gadfit CACHE STRING "")
# Location of test data on the Docker image: raullaasner/spexone_cal-testing
set(TEST_DATA_DIR /opt/spexone_test_data CACHE STRING "")
