SPEXone data processor
======================

SPEXone data processor is a calibration program for the SPEXone instrument. It can derive the calibration key data (CKD) and process science or diagnostic data levels L1A to L1C.

Documentation
-------------

* Instructions for building and usage are hosted at https://spexone-cal-doc.rtfd.io/.
* Details about the algorithms and implementation are found in "SPEXone L1A-L1C processor: Algorithm theoretical baseline document" (not publicly available)

Troubleshooting
---------------

A good place to bring up any issues is https://bitbucket.org/sron_earth/spexone_cal/issues or contact the authors directly.

License
-------

This project is distributed under the terms of the 3-Clause BSD License. See LICENSE in the root directory of the project or go to https://opensource.org/licenses/BSD-3-Clause.
