// This source code is licensed under the 3-clause BSD license found
// in the LICENSE file in the root directory of this project.

// Mathematical special functions provided by the Arb library

#pragma once

namespace spex {

// Flat-topped (convolved with uniform distribution) Pearson IV distribution
[[nodiscard]] auto pearsonIV(const double x,
                             const double a,
                             const double m,
                             const double s,
                             const double r) -> double;

} // namespace spex
